- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - r -

- r2wFactor : CSL_MMCCardCsdObj
- r_hold : CSL_NandAsyncCfg
- r_setup : CSL_NandAsyncCfg
- r_strobe : CSL_NandAsyncCfg
- rbiAddr : CSL_UartIsrAddr
- rca : CSL_MMCCardObj , CSL_SdioCardObj
- readAccessTime : CSL_MMCCardObj
- readBlkMisalign : CSL_MMCCardCsdObj
- readBlLen : CSL_MMCCardCsdObj
- readBlPartial : CSL_MMCCardCsdObj
- readCapacity : CSL_AcObject , CSL_MscObject
- readEndianMode : CSL_MMCControllerObj , CSL_SdioControllerObj
- readMedia : CSL_MscObject
- readMediaApp : CSL_MscInitStructApp
- readwrite : CSL_AcLogicalUnit , CSL_MscLogicalUnit
- readwriteApp : CSL_AcLunAttribApp , CSL_MscLunAttribApp
- recordAudio : CSL_AcObject
- recordAudioApp : CSL_AcInitStructApp
- RefVoltage : CSL_SarChSetup
- regs : CSL_GptObj , CSL_LcdcObj , CSL_LcdcBaseAddress , CSL_NandObj
- remoteWkpStat : CSL_UsbContext
- removeable : CSL_AcLogicalUnit , CSL_MscLogicalUnit
- removeableApp : CSL_AcLunAttribApp , CSL_MscLunAttribApp
- repeatMode : CSL_I2cSetup
- request : CSL_AcRequestStruct , CSL_MscRequestStruct
- Reserved0 : CSL_UsbHostBufDescr
- Reserved1 : CSL_UsbHostBufDescr
- respBuf : CSL_SdioResponse
- response : CSL_MmcsdResponse
- respType : CSL_MmcsdCmd
- rgbDescriptors : CSL_UsbContext
- rHold : CSL_LcdcLiddTiming
- rightVolBuf : CSL_AcCtrlObject
- rrdyAddr : CSL_I2cIsrAddr
- rspTimeout : CSL_MMCSetupNative
- rStrobe : CSL_LcdcLiddTiming
- rSu : CSL_LcdcLiddTiming
- rtcday : CSL_RtcConfig
- rtcdaya : CSL_RtcConfig
- rtchour : CSL_RtcConfig
- rtchoura : CSL_RtcConfig
- rtcintcr : CSL_RtcConfig
- rtcmin : CSL_RtcConfig
- rtcmina : CSL_RtcConfig
- rtcmonth : CSL_RtcConfig
- rtcmontha : CSL_RtcConfig
- rtcmSec : CSL_RtcConfig
- rtcmSeca : CSL_RtcConfig
- rtcsec : CSL_RtcConfig
- rtcseca : CSL_RtcConfig
- rtcyear : CSL_RtcConfig
- rtcyeara : CSL_RtcConfig
- rtsEnable : CSL_UartSetup
- rxBufferPtr : CSL_CdcInitStructApp
- rxPktSize : CSL_AcInitStructApp